<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Protfolio Site</title>
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

  <!-- jQuery library -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

  <!-- Popper JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

  <!-- Latest compiled JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>


  <link rel="stylesheet" href="/Style/index.css">

  <!-- Animate Css Link -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
  <!-- NavBar -->
  <div class="container">
    <div class="nav_section">
      <nav class="navbar navbar-expand-sm sticky-top navbar-light">
        <a class="navbar-brand text-white" href="#">
          Portfolio <span>.</span>
        </a>
        <button class="navbar-toggler" style="border: none;" type="button" data-toggle="collapse"
          data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
          aria-label="Toggle navigation">
          <i class="text-white fa fa-bars"></i>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" style="color: #f87652 !important" href="#Profile">Home
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#Aboutus">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#skills">Skills</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#portfolio">Portfolio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#footer">More Details</a>
            </li>
          </ul>
        </div>
      </nav>
    </div>
  </div>

  <!-- Profile Pic Section -->
  <section id="Profile"> 
    <div class="profile_section">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-md-6 col-ms-12 col-xs-12">
            <h3>Hello!</h3>
            <h1>I<span style="color: #f87652;">'</span>m Kushagra Ranjan</h1>
            <h2>Frontend Developer & Designer</h2>
            <ul class="dynamic-txts">
                        <li><span>A Student👩🏻‍🎓</span></li>
                        <li><span>A Frontend Developer🤖</span></li>
                        <li><span>A Designer👁️</span></li>
                        <li><span>A Programmer👨‍💻</span></li>
            </ul>
            <!-- <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos maxime veritatis tenetur repudiandae optio
              hic
              voluptate officiis rerum in ad asperiores facilis, voluptatum dicta dolorem quasi aliquid? Laudantium,
              voluptas libero.</p> -->
            <div class="btn_container">
              <button class="btn btn-light animate_animated" onclick= "document.location =  'mailto:kushagra.ranjan21@gmail.com'">Hire Me</button>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-ms-12 col-xs-12">
            <center>
              <img src="./Images/me.jpg" />
            </center>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- About Us Section -->
  <section id="Aboutus">
    <div class="about_section">
      <div class="container">
        <div class="row m-0">
          <div class="col-lg-6 col-md-6 col-ms-12 col-xs-12">
            <h2 id="heading">Any type of question<br>& Discussion</h2>
            <div>
              <h5 class="lets_talk">Let's Talk <span style="color: #f87652;">----------------------</span></h5>
            </div>
            <h4 id="email">Email: nishu.kushagra5@gmail.com</h4>
            <div class="contact_info">
              <h5>Skype: Kushagra Ranjan</h5>
              <h5>Whatsapp: +91-9852731566 </h5>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-ms-12 col-xs-12 about_me_right_section">
            <h2 id="heading">About Me</h2>
            <hr>
            <p id="txt">I am Kushagra Ranjan and currently I am pursuing MCA, from PCCOE Pune,with an aggregate of
              81.42%
              till the third semester.I completed my BCA from veer kuwar singh University with an aggregate of 71%. I
              did
              my Intermediate from State Board with 61%.</p>
            <table class="table">
              <tr>
                <td>Name</td>
                <td>:</td>
                <td>Kushagra Ranjan</td>
              </tr>
              <tr>
                <td>Email:</td>
                <td>:</td>
                <td>kushagra.ranjan21@gmail.com</td>
              </tr>
              <tr>
                <td>Linkedin</td>
                <td>:</td>
                <td>www.linkedin.com/in/kushagra-ranjan-b12302148</td>
              </tr>
            </table>
            <button class="btn btn_light btn-sm animate_animated" onclick= "document.location =  'https://drive.google.com/file/d/1nDg5c6k_xw3WrQgBzCNEzFGz4Wochfl8/view?usp=sharing'">Download CV</button>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Skills Section -->
  <section id="skills">
    <div class="skills_section">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-md-6 col-ms-12 col-xs-12 skills_section_left_section">
            <div>
              <h1 class="text-white" id="heading">My Skills <span style="color: #f87652;">.</span></h1>
              <hr>
              <p>You can see my Skills in which I have expertise <span style="color: #f87652;">.</span>
              </p>
              <div class="social_media_icons">
                <ul class="list-group">
                  <li class="list-group-item">
                    <a href="https://github.com/kushmahi21" style="color:white;">GitHub</a>
                  </li>
                  <li class="list-group-item">
                    <a href="https://www.fiverr.com/kushagraranjan?up_rollout=true" style="color:white;">Fiverr</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-ms-12 col-xs-12 skills_section_right_section">
            <div>
              <div class="each_skills">
                <span>Html 5</span>
                <div class="progress">
                  <div class="progress-bar bg-warning" role="progressbar" style="width: 85%" aria-valuenow="75"
                    aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
              <div class="each_skills" >
                <span>CSS 3</span>
                <div class="progress">
                  <div class="progress-bar bg-warning" role="progressbar" style="width: 75%" aria-valuenow="75"
                    aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
              <div class="each_skills">
                <span>JavaScript</span>
                <div class="progress">
                  <div class="progress-bar bg-warning" role="progressbar" style="width: 70%" aria-valuenow="75"
                    aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
              <div class="each_skills">
                <span>Java</span>
                <div class="progress">
                  <div class="progress-bar bg-warning" role="progressbar" style="width: 40%" aria-valuenow="75"
                    aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
              <div class="each_skills">
                <span>Python</span>
                <div class="progress">
                  <div class="progress-bar bg-warning" role="progressbar" style="width: 30%" aria-valuenow="75"
                    aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

  </section>


  <!-- Portfolio Section -->
  <section id = "portfolio">
  <div class="protfolio_section">
    <div class="container">
      <div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
          <h1 class="text-white text-center">My Portfolio <span style="color: #f87652;">.</span></h1>
        </div>
      </div>
      <div class="row mt-5">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
          <nav class="d-flex justify-content-center">
            <div class="nav nav-tabs nav-fill" id="nav-tab" role="tablist">
              <a class="nav-item nav-link active" id="nav-home-tab" data-toggle="tab" href="#nav-home" role="tab" aria-controls="nav-home" aria-selected="true">Project</a>
              <a class="nav-item nav-link" id="nav-profile-tab" data-toggle="tab" href="#nav-profile" role="tab" aria-controls="nav-profile" aria-selected="false">certification</a>
            </div>
          </nav>
          <div class="tab-content py-3 px-3 px-sm-0" id="nav-tabContent">
            <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab">
              <div class="card-columns text-center">
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="Images/html4.JPG" />
                  <a href="https://kushmahi21.github.io/Module-5/" class="btn1">View</a>
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="Images/html2.JPG" />
                  <a href="https://github.com/kushmahi21/Eduction/blob/main/README.md" class="btn1">View</a>
                  
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="Images/html5.jpg" />
                  <a href="https://github.com/kushmahi21/JSONpowerDB_L2X#readme" class="btn1">View</a>
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="Images/html1.JPG" />
                    <a href="https://kushmahi21.github.io/Blog/" class="btn1" >View</a>
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="Images/html3.JPG" />
                  <a href="https://github.com/kushmahi21/Fitness/blob/main/README.md" class="btn1">View</a>
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="Images/login.JPG" />
                  <a href="https://github.com/kushmahi21/CURD_App" class="btn1">View</a>
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="Images/html6.JPG" />
                  <a href="https://github.com/kushmahi21/Audio_app#readme" class="btn1">View</a>
                </div>
                
              </div>
            </div>

            <!-- certificate -->
            <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
              <div class="card-columns text-center">
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="/certificate img/Coursera Web.jpg" />
                    <a href="https://drive.google.com/file/d/1bsRhh5foG5Dz8C8_TrBqMXb85810bT3-/view?usp=sharing" class="btn1" >View</a>
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="/certificate img/Android.jpg" />
                  <a href="https://drive.google.com/file/d/1Bnetpm71qoakJ4yIBQTfX6aXGh8z74gl/view?usp=sharing" class="btn1">View</a> 
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="/certificate img/AWS.jpg" />
                  <a href="https://drive.google.com/file/d/1ZOYEM80Xp6Ap5hGynmvvx-NE9xLe_Mjl/view?usp=sharing" class="btn1">View</a>
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="/certificate img/amazon.jpg" />
                  <a href="https://drive.google.com/file/d/1IgiCWJRogZc9W49H1eRLToiZ8MlnlJGW/view?usp=sharing" class="btn1">View</a>
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="/certificate img/IIT.jpg" />
                  <a href="https://drive.google.com/file/d/1HjPnTSXVH-UMnh5Vcb3T2O8mtFuuds2v/view?usp=sharing" class="btn1">View</a>
                </div>
                <div class="card border-0 padding-0">
                  <img class="card-img-top" src="/certificate img/Nut.jpg" />
                  <a href="https://drive.google.com/file/d/1h1chi1c-MWkfYWyfcLsj1GJS5FJY2dp7/view?usp=sharing" class="btn1">View</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
 </section>
  <!-- Contact Section -->
  <section id="contact">
    <div class="contact_section">
      <div class="container">
        <div class="row m-0">
          <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
            <div>
              <h3 class="heading">Contact Me<span style="color: #f87652;">.</span></h3>
              <hr>
              <p class="txt">Feel to contact with me.</p>
              <form action="https://formsubmit.co/kushagra.ranjan21@gmail.com" method="POST">
                <div class="form-group">
                  <input type="text" name="customername" class="form-control" placeholder="Your Name">
                </div>
                <div class="form-group">
                  <input type="text" name="email" class="form-control" placeholder="Your Email">
                </div>
                <div class="form-group">
                  <input type="text" name="subject" class="form-control" placeholder="Subject">
                </div>
                <div class="form-group">
                  <textarea class="form-control" name="message" placeholder="Type Your Message..."></textarea>
                </div>
                <div class="form-group">
                  <button class="btn btn-light animate_animated"  type="submit">Submit</button>
                </div>
              </form>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
            <div>
              <ul class="list-unstyled">
                <li>
                  <i class="fa fa-envelope-o">nishu.kushagra5@gmail.com</i>
                </li>
                <li>
                  <i class="fa fa-phone-o">+91-9852731566</i>
                </li>
              </ul>
            </div>
            <div class="map_wrapper">
              <div class="mapouter"><div class="gmap_canvas"><iframe width="525" height="327" id="gmap_canvas" src="https://maps.google.com/maps?q=Bhabua%20Kaimur,%20bihar%20india-821101&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://www.embedgooglemap.net/blog/divi-discount-code-elegant-themes-coupon/"></a><br><style>.mapouter{position:relative;text-align:right;height:327px;width:525px;}</style><a href="https://www.embedgooglemap.net">embedding google map in website</a><style>.gmap_canvas {overflow:hidden;background:none!important;height:327px;width:525px;}</style></div></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Footer section -->
  <section id="footer">
    <div class="footer_area">
      <div class="container">
        <div class="row py-5">
          <div class="logo-area col-lg-4 col-md-4 col-sm-12 col-12">
            <a href="#" class="navbar-brand text-white">
              Web Media <span style="color: #f87652;">.</span>
            </a>
            <p>This is Protfolio website.</p>
            <div class="links">
              <a href="https://www.facebook.com/kushagra.ranjan1/" class="footer__icon"><i class="fa fa-facebook-square animate_animated"></i></a>
              <a href="https://www.instagram.com/kush_mahi7/" class="footer__icon"><i class="fa fa-instagram px-1 animate_animated"></i></a>
              <a href="https://twitter.com/kushagraranjan1" ><i class="fa fa-twitter-square animate_animated"></i></a>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-12 col-12 column" href = "#skills">
            <h4 class="heading">Skills<span style="color: #f87652;">.</span></h4>
            <ul class="list-group">
              <li class="list-group-item border-0 bg-transparent">
                <i class="fa fa-chevron-right"></i> <span>HTML & CSS</span>
              </li>
              <li class="list-group-item border-0 bg-transparent">
                <i class="fa fa-chevron-right"></i> <span>JavaScript</span>
              </li>
              <li class="list-group-item border-0 bg-transparent">
                <i class="fa fa-chevron-right"></i> <span>Java</span>
              </li>
            </ul>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-12 col-12 column">
            <h4 class="heading">Useful Link<span style="color: #f87652;">.</span></h4>
            <ul class="list-group">
              <li class="list-group-item border-0 bg-transparent">
               <a href="https://www.linkedin.com/in/kushagra-ranjan-b12302148" style="color:white;"> <i class="fa fa-chevron-right"></i> <span>Linkedin</span>
              </li></a>
              <a href="https://www.fiverr.com/kushagraranjan?up_rollout=true"><li class="list-group-item border-0 bg-transparent"> <i class="fa fa-chevron-right"></i> <span>Fiverr</span>
              </li></a>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>



  <div id="particles-js"></div>
  <script src="https://cdn.jsdelivr.net/particles.js/2.0.0/particles.min.js"></script>
  <script>
    particlesJS.load('particles-js', 'particles.json',
      function () {
        console.log('particles.json loaded...')
      })
  </script>
  <script type="text/javascript" src="/JS/app.js"></script>
  <script type="text/javascript" src="/JS/particles.js"></script>
   
</body>

</html>